{
  "name": "illuminate-example/eloquent",
  "description": "Implementation of Database Queries with illuminate and Eloquent",
  "type": "project",
  "require": {
    "illuminate/database": "11.21",
    "illuminate/filesystem": "11.21",
    "craft-group/phroute": "^2.1",
    "vlucas/phpdotenv": "^5.6",
    "twig/twig": "^3.0",
    "twbs/bootstrap": "5.0.2",
    "itguild/tables": "^1.0",
    "madesimple/php-form-validator": "^2.9",
    "itguild/forms": "^0.1.1",
    "samejack/php-argv": "dev-master",
    "itguild/eloquent-table": "^0.4.1",
    "ext-zip": "*",
    "josantonius/session": "^2.0",
    "firebase/php-jwt": "^6.10",
    "k-adam/env-editor": "^2.0"
  },
  "autoload": {
    "psr-4": {
      "app\\": "app/",
      "migrations\\": "migrations/",
      "kernel\\": "kernel/"
    }
  }
}
